@charset "utf-8";
/*======================================================================
  variable
======================================================================*/
:root {
  --light-beige: #F4EFEC;
  --dark-beige: #D5CFCA;
  --white: #FFF;
  --font-color: #4F4844;
  --brown: #736A63;
}

/*======================================================================
  Reset CSS for HTML5
======================================================================*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, main, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
ul {
    list-style: none;
}
a {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    background: transparent;
}
img {
    line-height: 1;
    vertical-align: bottom;
}

/*======================================================================
  FORMAT
======================================================================*/
.inner {
    max-width: 76.8rem;
    margin: 0 auto;
    padding: 0 2rem;
}

/*======================================================================
  COMPONENT
======================================================================*/
.container {
  padding-top: 5rem;
}

.content {
  display: flex;
  flex-direction: column;
  gap: 3rem;
}

.head-24 {
  font-size: 2.4rem;
  font-weight: bold;
}
.head-20 {
  font-size: 2rem;
  font-weight: bold;
}
.head-20 a {
  display: inline-block;
}

/*======================================================================
  BASIC
======================================================================*/
html {
	font-size: 10px;
  scroll-behavior: smooth;
}
html,body {
    height: 100%;
}
body {
    line-height: 1.5;
    font-family: "Yu Gothic" , "Yu Gothic UI" , "Segoe UI" , "游ゴシック" , "Meiryo" , "Meiryo UI" , "メイリオ" , "Hiragino Sans" , "Sanfrancisco" , "Hiragino Kaku" , "Gothic ProN" , "Helvetica Neue" , "Noto Sans CJK JP" , "Roboto" , sans-serif;
    font-size: 1.6rem;
    color: var(--font-color);
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    background: var(--light-beige);
}

p { line-height: 1.5; }

a { color: var(--font-color); cursor: pointer; transition: .2s; text-decoration: none;}

a:hover {text-decoration: underline;}

* {box-sizing: border-box;}

.img {
    display: block;
    width: 100%;
    height: auto;
}

a img {
  transition: .2s;
}
a img:hover {
	opacity: .5;
}

.fit {
  position: relative;
  display: block;
  overflow: hidden;
}
.fit img {
  position: absolute;
  top: -50%;
  right: -50%;
  bottom: -50%;
  left: -50%;
  margin: auto;
  width: 100%;
  height: auto;
}

/*======================================================================
  header
======================================================================*/
.header {
  padding-top: 2rem;
}

.header_mv_content {
  padding: 3rem 2rem 4rem;
  border-radius: 3rem;
  background: url(images/mv.jpg) no-repeat center;
  background-size: cover;
}

/*ハンバーガーボタン*/
.el_hamburger {
  position: relative;
  width: 3.6rem;
  height: auto;
  z-index: 10000;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
.el_hamburger:hover {
  opacity: .4;
}
.el_hamburger > span {
  display: block;
  margin: 0 auto 1rem;
  height: .2rem;
  font-size: 0;
  background: var(--font-color);
  transition: all 0.2s ease-in-out;
}
.el_hamburger > span:last-child {
  margin-bottom: 0;
}
.js_hamburgerOpen .el_hamburger > span.top {
  transform: translateY(13px) rotate(-45deg);
}
.js_hamburgerOpen .el_hamburger > span.middle {
  opacity: 0;
}
.js_hamburgerOpen .el_hamburger > span.bottom {
  transform: translateY(-11px) rotate(45deg);
}

/*ナビゲーション*/
.uq_spNavi {
  display: none;
}
.uq_spNavi.js_appear {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: block;
  z-index: 9999;
}
.uq_spNavi_screen {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: var(--light-beige);
  z-index: 0;
  margin-top: 0;
  padding-top: 0;
  overflow: auto;
}
.gnav {
  padding: 100px 0 0 0;
  text-align: center;
}
.gnav li {
  padding: 0 2rem 2rem;
  margin-bottom: 2rem;
  border-bottom: var(--font-color) 1px dashed;
}
.gnav li > a {
  text-decoration: none;
  font-size: 1.8rem;
  font-weight: bold;
}
.gnav li > a:hover {
  text-decoration: underline;
}
.js_fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}

.header_logo {
  display: block;
  max-width: 28rem;
  margin: 2.7rem 0 0 7.3rem;
}

.header_h1 {
  display: flex;
  justify-content: center;
  margin-top: 7.5rem;
}
.header h1 {
  border-bottom: 1px dashed var(--font-color);
}

.header_new {
  display: flex;
  margin-top: 4.3rem;
  border-radius: .5rem;
  overflow: hidden;
}

.header_new_title {
  display: flex;
  align-items: center;
  padding: 1rem 2rem;
  background: var(--brown);
  color: var(--white);
  font-weight: bold;
}

.header_new_link {
  flex: 1;
  padding: 1rem 2rem;
  background: var(--white);
}
.header_new_link a {
  display: inline-block;
}

.breadcrumb {
  margin: 4rem auto 0;
}

.breadcrumb ul li {
  padding-right: 5px;
  display: inline-block;
}

.breadcrumb ul li a span {
  font-weight: bold;
}

/*======================================================================
  footer
======================================================================*/
.footer_content {
  padding: 5rem 2rem 2rem;
  color: var(--white);
}

.footer_content {
  background: var(--brown);
  border-radius: 1rem 1rem 0 0;
}

.fnav ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.8rem;
}

.fnav a {
  display: inline-block;
  font-weight: bold;
  color: var(--white)
}

.footer_totop {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  padding: .8rem 2rem;
  border-radius: 99rem;
  background: var(--white);
}
.footer_totop::after {
  content: "";
  width: .5rem;
  height: 1rem;
  background: url(images/arrow_right_font.svg) no-repeat center;
  transform: rotate(-90deg);
}
.footer_totop:hover {
  text-decoration: none;
  background: var(--dark-beige);
}

.footer_copy {
  display: flex;
  justify-content: center;
}

/*======================================================================
  recommend
======================================================================*/
.recommend {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin: 5rem 2rem;
  padding-top: 5rem;
  border-top: 1px dashed var(--font-color);
}

.recommend_title {
  display: flex;
  justify-content: center;
}

.recommend_post li {
  display: flex;
  flex-direction: column;
  gap: 3rem;
}

.recommend_post_cat {
  display: inline-block;
  margin-inline: auto;
  padding: .5rem 2rem;
  border-radius: 1rem;
  background: var(--dark-beige);
}
.recommend_post_cat:hover {
  text-decoration: none;
  background: var(--white);
}

.recommend_post_info {
  display: flex;
  flex-direction: column;
  gap: 1.8rem;
}

.recommend_post_more {
  display: flex;
  justify-content: flex-end;
}

.recommend_post_more a {
  position: relative;
  padding: .8rem 3.5rem .8rem 2rem;
  border-radius: 99rem;
  background: var(--brown);
  color: var(--white);
}
.recommend_post_more a::before, .recommend_post_more a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
  transition: .2s;
  width: .5rem;
  height: 1rem;
}
.recommend_post_more a::before {
  background: url(images/arrow_right_wh.svg) no-repeat center;
}
.recommend_post_more a::after {
  background: url(images/arrow_right_font.svg) no-repeat center;
  opacity: 0;
}
.recommend_post_more a:hover {
  text-decoration: none;
  color: var(--font-color);
  background: var(--dark-beige);
}
.recommend_post_more a:hover::before {
  opacity: 0;
}
.recommend_post_more a:hover::after {
  opacity: 1;
}

/*======================================================================
  index
======================================================================*/
.index_head {
  margin-inline: 2rem;
  padding-bottom: 5rem;
  border-bottom: 1px dashed var(--font-color);
}

.index_head_title {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  font-size: 2.8rem;
}
.index_head_title span {
  width: 100%;
  font-size: 2.4rem;
  text-align: center;
}

.index_recommend {
  padding-top: 5rem;
}

.index_recommend_head {
  padding-inline: 2rem;
}

.index_recommend_cat {
  display: flex;
  align-items: center;
  gap: 2rem;
}

.index_recommend_cat_img {
  width: 14rem;
  height: 14rem;
  border-radius: 1rem;
}

.index_recommend_cat_info {
  display: flex;
  flex-direction: column;
  gap: 1.8rem;
  flex: 1;
}

.index_recommend_post {
  padding: 4rem 2rem;
  border-radius: 1rem;
  background: var(--white);
}

.index_recommend_post_list {
  display: flex;
  flex-direction: column;
  gap: 1.8rem;
}

.index_recommend_post_list_item a {
  display: block;
  padding: 2rem 3rem;
  border: 1px solid var(--dark-beige);
  border-radius: 1rem;
  font-weight: bold;
}
.index_recommend_post_list_item a:hover {
  text-decoration: none;
  background: var(--light-beige);
}

.index-link {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  margin: 5rem 2rem;
  padding-top: 5rem;
  border-top: 1px dashed var(--font-color);
}

.index-link h2 {
  display: flex;
  justify-content: center;
}

.index-link_list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
}

.index-link_list img {
  max-width: 100%;
  height: auto;
}

/*======================================================================
  category
======================================================================*/
.category {
  padding-inline: 2rem;
}

.category_head {
  margin-bottom: 5rem;
  border-radius: 1rem;
  overflow: hidden;
}

.category_img {
  width: 100%;
  height: 18rem;
}

.category_title {
  display: flex;
  justify-content: center;
  padding: 1.2rem;
  background: var(--white);
}

.category_post {
  display: flex;
  flex-direction: column;
  gap: 5rem;
}

.category_post_item {
  display: flex;
  flex-direction: column;
  gap: 1.7rem;
  width: 100%;
}

.category_post_img {
  position: relative;
  width: 100%;
  height: 15rem;
  border-radius: 1rem;
  overflow: hidden;
}

.category_post_img time {
  position: absolute;
  left: 0;
  top: 0;
  padding: 1rem 2rem;
  background: var(--white);
  border-bottom-right-radius: 1rem;
  pointer-events: none;
}

.category_post_img span {
  position: absolute;
  right: 2rem;
  bottom: 2rem;
  padding: .8rem 3.5rem .8rem 2rem;
  border-radius: 99rem;
  background: var(--brown);
  color: var(--white);
  transition: .2s;
  pointer-events: none;
}
.category_post_img span::before, .category_post_img span::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
  transition: .2s;
  width: .5rem;
  height: 1rem;
}
.category_post_img span::before {
  background: url(images/arrow_right_wh.svg) no-repeat center;
}
.category_post_img span::after {
  background: url(images/arrow_right_font.svg) no-repeat center;
  opacity: 0;
}
.category_post_img:hover span {
  text-decoration: none;
  color: var(--font-color);
  background: var(--dark-beige);
}
.category_post_img:hover span::before {
  opacity: 0;
}
.category_post_img:hover span::after {
  opacity: 1;
}

/*======================================================================
  detail
======================================================================*/
.detail {
  padding-inline: 2rem;
}

.detail_head {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5rem;
  min-height: 24rem;
  margin-bottom: 5rem;
  padding: 3rem 2rem;
}

.detail_head p {
  position: relative;
  padding: .5rem 2rem;
  border-radius: 1rem;
  background: var(--light-beige);
}

.detail_head h2 {
  position: relative;
  padding: 1rem 2rem;
  border-radius: 1rem;
  background: var(--white);
}

.detail_post h3 {
  font-size: 1.8rem;
  margin-bottom: 2rem;
}
.detail_post h3:not(:first-child) {
  margin-top: 5rem;
}

.detail_post .fit {
  width: 100%;
  height: 15rem;
  margin-top: 2rem;
  border-radius: 1rem;
}

.detail_post .link-item {
  margin-block: 1rem;
}
.detail_post .link-item img {
  max-width: 100%;
  height: auto;
}

.detail_post a {
  font-weight: bold;
  color: #1338ca;
}

/*======================================================================
  sp
======================================================================*/
@media screen and (max-width: 600px) {
  .index_head, .recommend, .index-link {
    margin-inline: 0;
  }

  .index_recommend_head, .category, .detail {
    padding-inline: 0;
  }

  .header_mv_content {
    background: url(images/mv.jpg) no-repeat center right -20rem;
    background-size: cover;
  }

  .header_logo {
    margin-inline: auto;
  }

  .header_h1 {
    margin-top: 5rem;
  }

  .header_new {
    flex-direction: column;
  }

  .index_head_title {
    justify-content: flex-start;
  }
  .index_head_title span {
    text-align: left;
  }

  .index_recommend_cat {
    flex-direction: column;
  }
  .index_recommend_cat_img {
    width: 100%;
  }

  .index_recommend_post_list_item a {
    padding: 2rem;
  }

  .index-link_list {
    flex-direction: column;
  }
}